clock menu more-arrow no yes

Filed under:

iOS 5.1 tethered jailbreak available for original iPad, iPhone 4, 3GS, and iPod touch

New, 14 comments

The iPhone dev team has announced that the original iPad, iPhone 4 and older devices can be updated to iOS 5.1

Cydia Iphone41020
Cydia Iphone41020

The iPhone Dev-Team has announced that users of the original iPad, iPhone 4, iPhone 3GS, and iPod touch can update to iOS 5.1 and maintain a tethered jailbreak. You'll need access to a computer to be able to boot your device, and iBooks will fail to run completely until the team updates its redsn0w software. The jailbreak is possible because notorious hacker GeoH0t's limera1n exploit works at the bootrom level and is unaffected by the iterative update Apple has pushed out. There are a ton of variables and caveats to consider before making the jump to iOS 5.1, so we urge you to read through the Dev-Team's blog post carefully before taking the plunge.